/* Widget adv */
.widgetAdvTD{padding:20px 0px 15px 80px;}
.widgetAdv{padding:20px 20px 10px 20px;font-size:13pt;background-color:#f1f1f1;}

/* Shared */
h1, h2, .captionLabel{font-size:22px;}

/* Courses table */
.coursesTable{margin-top:10px;margin-bottom:15px;border-collapse:collapse;width:100%;}
.coursesTable td{vertical-align:middle}
.coursesTableRow{background-color:#f1f1f1;height:26px;}
.coursesTableItem{padding:3px 5px 3px 8px;width:100px;}
.coursesTableCourse, .coursesTableCourseUSD{padding:3px 5px 3px 5px;width:35px;text-align:center;}
.coursesTableCourseUSD{background-color:#fafafa;}
.coursesTableCurrency, .coursesTableCurrencyUSD{text-align:center;font-weight:bold;padding:3px 5px 3px 5px;width:35px;}
.coursesTableCurrencyUSD{background-color:#fafafa;}
.coursesTableOperation, .coursesTableOperationUSD{text-align:center;color:#999;padding:3px 5px 3px 5px;width:35px;font-size:10px;}
.coursesTableOperationUSD{background-color:#fafafa;}
.coursesTableBank{padding:3px 5px 3px 8px;width:50px;font-weight:bold;}

/* Converter form */
#converter{margin:13px auto;min-width:220px;}
.converterTD{}
.converterLabel{padding:0px 10px 10px 0px;width:60px;}
.converterInput{padding:0px 0px 10px 5px;}
.resultLabel{font-size:13.5pt;}
.resultLabelDiv{margin-top:5px;}
.converterResult{margin-top:10px;padding:5px;}
.converterResultTD{padding-left:5px;}

.converter-block{width:100%; margin:0 auto;}

/* Converter currency selector */
.aConvTab{background-color:#e1e1e1;margin:0px 5px 0px 0px;padding:3px;}
.pConvTab{margin:0px 8px 0px 3px;border-bottom:1px dashed #003399;}
.aConvTab a:link, .aConvTab a:visited{text-decoration:none;color:#000000;cursor:default;}
.pConvTab a:link, .pConvTab a:visited{text-decoration:none;color:#003399;}

/* Forms */
.wideInput{width:100%;}
input, select, textarea{font-size:10pt;font-family:Arial;}
.converterSumm{width:100px;}

/* Footer */
.footerHR{border-top:1px solid #9b9b9b;padding-top:5px;margin-top:1px;}

/* Ads */
.advLayer{margin:20px 0px;}

/* NBU Converter */
.result{font-size:13.5pt; margin-bottom:0.4em;}
.rtext{margin-top:0.2em;}
input.b{font-size:10pt; font-family:Arial; width:100%;}
input.is{font-size:10pt; font-family:Arial; width:100%;}

.content p a{margin-bottom:12px;display:block;}
.content p{margin:2px}